--------------------------------------------------
-- STRS Main Menu (all modes)
--------------------------------------------------
-- Options
local	mpcd_mm_btn_02				= CreateElement "ceStringPoly"
		mpcd_mm_btn_02.name			= "mpcd_mm_btn_02"
		mpcd_mm_btn_02.material		= mpcd_font_base
		mpcd_mm_btn_02.init_pos		= mpcd_btn_02_pos
		mpcd_mm_btn_02.alignment	= "CenterCenter"
		mpcd_mm_btn_02.value		= "C\nO\nO\nL"
		mpcd_mm_btn_02.stringdefs	= MPCD_default_font_size
		mpcd_mm_btn_02.controllers	= {{"strs_cool_btn"}}
Add_MPCD_Element(mpcd_mm_btn_02)

local	mpcd_mm_btn_04				= CreateElement "ceStringPoly"
		mpcd_mm_btn_04.name			= "mpcd_mm_btn_04"
		mpcd_mm_btn_04.material		= mpcd_font_base
		mpcd_mm_btn_04.init_pos		= mpcd_btn_04_pos
		mpcd_mm_btn_04.alignment	= "CenterCenter"
		mpcd_mm_btn_04.value		= "W\nR\nD"
		mpcd_mm_btn_04.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_mm_btn_04)

local	mpcd_mm_btn_11				= CreateElement "ceStringPoly"
		mpcd_mm_btn_11.name			= "mpcd_mm_btn_11"
		mpcd_mm_btn_11.material		= mpcd_font_base
		mpcd_mm_btn_11.init_pos		= mpcd_btn_11_pos
		mpcd_mm_btn_11.alignment	= "CenterCenter"
		mpcd_mm_btn_11.value		= "S\nI\nT\nE"
		mpcd_mm_btn_11.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_mm_btn_11)

local	mpcd_mm_btn_14				= CreateElement "ceStringPoly"
		mpcd_mm_btn_14.name			= "mpcd_mm_btn_14"
		mpcd_mm_btn_14.material		= mpcd_font_base
		mpcd_mm_btn_14.init_pos		= mpcd_btn_14_pos
		mpcd_mm_btn_14.alignment	= "CenterCenter"
		mpcd_mm_btn_14.value		= "S\nT\nE\nP"
		mpcd_mm_btn_14.stringdefs	= MPCD_default_font_size
		mpcd_mm_btn_14.controllers	= {{"strs_step_btn"}}
Add_MPCD_Element(mpcd_mm_btn_14)

local	mpcd_mm_btn_15				= CreateElement "ceStringPoly"
		mpcd_mm_btn_15.name			= "mpcd_mm_btn_15"
		mpcd_mm_btn_15.material		= mpcd_font_base
		mpcd_mm_btn_15.init_pos		= mpcd_btn_15_pos
		mpcd_mm_btn_15.alignment	= "CenterCenter"
		mpcd_mm_btn_15.value		= "E\nC\nM"
		mpcd_mm_btn_15.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_mm_btn_15)

local	mpcd_mm_btn_16				= CreateElement "ceStringPoly"
		mpcd_mm_btn_16.name			= "mpcd_mm_btn_16"
		mpcd_mm_btn_16.material		= mpcd_font_base
		mpcd_mm_btn_16.init_pos		= mpcd_btn_16_pos
		mpcd_mm_btn_16.alignment	= "CenterCenter"
		mpcd_mm_btn_16.value		= "TRNG"
		mpcd_mm_btn_16.stringdefs	= MPCD_default_font_size
		mpcd_mm_btn_16.controllers	= {{"strs_trng_btn"}}
Add_MPCD_Element(mpcd_mm_btn_16)

local	mpcd_mm_btn_18				= CreateElement "ceStringPoly"
		mpcd_mm_btn_18.name			= "mpcd_mm_btn_18"
		mpcd_mm_btn_18.material		= mpcd_font_base
		mpcd_mm_btn_18.init_pos		= mpcd_btn_18_pos
		mpcd_mm_btn_18.alignment	= "CenterCenter"
		mpcd_mm_btn_18.value		= "MENU"
		mpcd_mm_btn_18.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_mm_btn_18)

local	mpcd_mm_btn_20				= CreateElement "ceStringPoly"
		mpcd_mm_btn_20.name			= "mpcd_mm_btn_20"
		mpcd_mm_btn_20.material		= mpcd_font_base
		mpcd_mm_btn_20.init_pos		= mpcd_btn_20_pos
		mpcd_mm_btn_20.alignment	= "CenterCenter"
		mpcd_mm_btn_20.value		= "TONE"
		mpcd_mm_btn_20.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_mm_btn_20)

-- Selections
local	COOL_selection				= create_mpcd_textured_box( 5, 4, 58, 153, nil, nil, 1)
		COOL_selection.name			= "COOL_selection"
		COOL_selection.init_pos		= mpcd_btn_02_pos
		COOL_selection.controllers	= {{"STRS_COOL_selection"}}
Add_MPCD_VIDEO_Element(COOL_selection)

local	SITE_selection				= create_mpcd_textured_box( 5, 4, 58, 153, nil, nil, 1)
		SITE_selection.name			= "SITE_selection"
		SITE_selection.init_pos		= mpcd_btn_11_pos
		SITE_selection.controllers	= {{"STRS_SITE_selection"}}
Add_MPCD_VIDEO_Element(SITE_selection)

local	TRNG_selection				= create_mpcd_textured_box( 60, 4, 175, 50)
		TRNG_selection.name			= "TRNG_selection"
		TRNG_selection.init_pos		= mpcd_btn_16_pos
		TRNG_selection.controllers	= {{"strs_trng_btn"}, {"STRS_TRNG_selection"}}
Add_MPCD_VIDEO_Element(TRNG_selection)

local	TONE_selection				= create_mpcd_textured_box( 60, 4, 175, 50)
		TONE_selection.name			= "TRNG_selection"
		TONE_selection.init_pos		= mpcd_btn_20_pos
		TONE_selection.controllers	= {{"STRS_TONE_selection"}}
Add_MPCD_VIDEO_Element(TONE_selection)

